<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class pdfNps extends Model
{
    use HasFactory;

    protected $fillable = ['url', 'nps_id', 'name'];
    protected $table = 'pdfNps';

    public function nps(){
        return $this->belongsTo(Nps::class);
    }    
}
